.avatar,
.avatarImg {
  border-radius: 50%;
  overflow: hidden;
  vertical-align: middle;
  width: var(--avatar-size);
  height: var(--avatar-size);
  min-width: var(--avatar-size);
  min-height: var(--avatar-size);
}

.fallbackAvatar {
  width: var(--avatar-size);
  height: var(--avatar-size);
  min-width: var(--avatar-size);
  min-height: var(--avatar-size);
}

.avatarSpan {
  > .avatar:first-child {
    margin-right: calc(var(--avatar-size) / 4);
  }
}
